This version is outdated! Click here to see latest
Packagist_big

wp-cli/checksum-command

v1.0.1

Verify WordPress core checksums.

Critical or Security advisories for v1.0.1

This version doesn't have any advisory. Want to report one?

Changelog for v1.0.1

  • Clarifies this command as a bundled command.
  • Fixes Travis CI caching for composer.
  • Runs Travis tests against WP-CLI dev-master.

Dependencies for v1.0.1

Name Requirement Status
~2.5

*

My projects using wp-cli/checksum-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/checksum-command.